<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<!-- 
 *  Copyright (c) 2012, Texas Instruments Incorporated
 *  All rights reserved.
 *
 *  Redistribution and use in source and binary forms, with or without
 *  modification, are permitted provided that the following conditions
 *  are met:
 *
 *  *  Redistributions of source code must retain the above copyright
 *     notice, this list of conditions and the following disclaimer.
 *
 *  *  Redistributions in binary form must reproduce the above copyright
 *     notice, this list of conditions and the following disclaimer in the
 *     documentation and/or other materials provided with the distribution.
 *
 *  *  Neither the name of Texas Instruments Incorporated nor the names of
 *     its contributors may be used to endorse or promote products derived
 *     from this software without specific prior written permission.
 *
 *  THIS SOFTWARE IS PROVIDED BY THE COPYRIGHT HOLDERS AND CONTRIBUTORS "AS IS"
 *  AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO,
 *  THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
 *  PURPOSE ARE DISCLAIMED. IN NO EVENT SHALL THE COPYRIGHT OWNER OR
 *  CONTRIBUTORS BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL,
 *  EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO,
 *  PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS;
 *  OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY,
 *  WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR
 *  OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE,
 *  EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.
 * 
-->
<html>
<head>
    <title>Linux Utils 3.23.00.01 Software Manifest </title>
    <!-- For now, we use the doxygen style sheet -->
    <link type="text/css" rel="stylesheet" href="docs/html/doxygen.css">
    <!-- doxygen's css .memproto's all have tables for a little extra pad...
         don't like tables, so give 'em a little extra pad ourselves
    --->
    <style type="text/css">
    .memproto {
        padding: 3;
    }
    </style>
</head>
<body>
<table width="100%">
  <tbody>
    <tr>
      <td bgcolor="black" width="1">
        <a href="http://www.ti.com">
          <img border=0 src="docs/html/tilogo.gif" alt="Texas Instruments">
        </a>
      </td>
      <td bgcolor="red">
        <img src="docs/html/titagline.gif" alt="Technology for Innovators(tm)">
      </td>
    </tr>
  </tbody>
</table>

<h1 align="center">Linux Utils 3.23.00.01 Software Manifest </h1>
<h2 align="center">May 2012</h2>

<p>
<b>Legend</b></p>

<table border=1 cellspacing=0 cellpadding=0>
 <tr>
  <td><b>Package Name</b></td>
  <td>The name of the application or files</td>
 </tr>
 <tr>
  <td><b>Version</b></td>
  <td>Version of the application or files</td>
 </tr>
 <tr>
  <td><b>License</b></td>
  <td>Name of the license or licenses that apply to the Package.</td>
 </tr>
 <tr>
  <td><b>Location</b></td>
  <td>The directory name and path on the media (or in an
  archive) where the Package is located.</td>
 </tr>
 <tr>
  <td><b>Delivered As</b></td>
  <td>
  <p>This field will either be "Source", "Binary" or "Source and Binary"
  and is the form the content of the Package is delivered in.
  If the Package is delivered in an archive format, this field applies
  to the contents of the archive.  If the word Limited is used with
  Source, as in "Limited Source" or "Limited Source and Binary" then
  only portions of the Source for the application are provided.</p>
  </td>
 </tr>
 <tr>
  <td><b>Modified</b></td>
  <td>This field will either be "Yes" or "No". A "Yes" means TI has made
  changes to the package. A "No" means TI has not made any changes.</td>
 </tr>
 <tr>
  <td><a name="_ftnref1"><b>Obtained from</b></a><a href="#_ftn1"
  title=""><b>[1]</b></a></td>
  <td>
  <p>This field specifies where TI obtained the Package from.
  It may be a URL to an Open Source site, a 3<sup>rd</sup> party company name
  or TI. If this field contains a link to an Open Source package, the date it
  was downloaded is also recorded.</p>
  </td>
 </tr>
</table>

<h2>Manifest</h2>

<table border=1 cellspacing=0 cellpadding=0>
 <tr>
  <th>Package Name</th>
  <th>Version</th>
  <th>License</th>
  <th>Delivered As</th>
  <th>Modified</th>
  <th>Location</th>
  <th>Obtained From</th>
 </tr>
 <tr>
  <td>
  <p>Linux Utils</p>
  </td>
  <td>N/A</td>
  <td>BSD</td>
  <td>Source and Binary</td>
  <td>No</td>
  <td>linuxutils_&lt;version&gt;/packages<br />
  (all subdirectories below this are BSD licensed except for exceptions noted
  elsewhere in this manifest)
  </td>
  <td>TI</td>
 </tr>
 <tr>
  <td>Linux Utils</td>
  <td>N/A</td>
  <td>GPLv2</td>
  <td>Source</td>
  <td>No</td>
  <td>linuxutils_&lt;version&gt;/packages/ti/sdo/linuxutils/sdma/src/module<br />
  linuxutils_&lt;version&gt;/packages/ti/sdo/linuxutils/cmem/src/module
  </td>
  <td>TI</td>
 </tr>
</table>

</div>

<div id=ftn1>

<p><a name="_ftn1"></a><a href="#_ftnref1" title="">[1]</a>
Any links appearing on this manifest were verified at the time it was created.
TI makes no guarantee that they will remain active in the future.</p>

</div>
</div>
</div>
</body>
</html>
<!--
/*
 * @(#) linuxutils_3_23_00_01; 1, 0, 0,1; 5-30-2012 11:51:37; /db/atree/library/trees/linuxutils/linuxutils-l01/src/ xlibrary

 */
-->

